
.HomeBanner.md19801 { width: 100%; overflow: hidden; }

.HomeBanner.md19801 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeBanner.md19801 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeBanner.md19801 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeBanner.md19801 .BgImg img { display: none; }

.HomeBanner.md19801 .BannerSwiper { width: 100%; position: relative; z-index: 5; }

.HomeBanner.md19801 .BannerSwiper .swiper-slide { width: 100%; position: relative; z-index: 5; background-color: #000; }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideImg { width: 100%; padding-top: calc(800 / 1920 * 100%); }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText { position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 5; width: 100%; }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Board { width: 38.4%; }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Title { color: #fff; font-weight: 700; line-height: 1.3; width: 100%; }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Remark { color: #fff; line-height: 1.75; width: 100%; margin-top: 0.36rem; }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Button { display: inline-block; width: auto; background: var(--theme); border-radius: .28rem; margin-top: 0.56rem; padding: .18rem .44rem; }

@media (max-width: 1902px) { .HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Button { border-radius: 28px; } }

.HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.3; }

.HomeBanner.md19801 .BannerSwiper .swiper-pagination { width: auto; position: absolute; left: 50%; bottom: .31rem; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 5; }

.HomeBanner.md19801 .BannerSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 0.54rem; min-width: 43.2px; border-radius: .04rem; }

@media (max-width: 1920px) { .HomeBanner.md19801 .BannerSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { border-radius: 4px; } }

.HomeBanner.md19801 .BannerSwiper .swiper-pagination .swiper-pagination-bullet { width: 0.1rem; height: 0.1rem; min-width: 8px; min-height: 8px; background: #fff; opacity: 1; margin: .09rem; -webkit-transform: all 1s; -ms-transform: all 1s; transform: all 1s; }

@media (max-width: 750px) { .HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Board { width: 100%; }
  .HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Remark { margin-top: 10px; }
  .HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideText .Button { margin-top: 12px; } }

@media (max-width: 500px) { .HomeBanner.md19801 .BannerSwiper .swiper-slide .SlideImg { padding-top: 80%; } }

.HomeProd.md19802 { width: 100%; overflow: hidden; padding: 1rem 0; background-color: #f1f6fb; text-align: center; }

.HomeProd.md19802 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeProd.md19802 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeProd.md19802 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeProd.md19802 .BgImg img { display: none; }

.HomeProd.md19802 .ProdTitle { color: #222; line-height: 1.3; font-weight: 700; width: 100%; }

.HomeProd.md19802 .ProdRemark { width: 100%; color: #222; line-height: 1.75; margin-top: 0.36rem; }

.HomeProd.md19802 .ProdRemark p { color: #222; line-height: 1.75; }

.HomeProd.md19802 .ProdSwiper { width: 100%; margin-top: 0.48rem; position: relative; z-index: 5; }

.HomeProd.md19802 .ProdSwiper .swiper-slide { display: block; padding: .44rem; background: #fff; }

.HomeProd.md19802 .ProdSwiper .swiper-slide:hover .SlideImg .Img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.HomeProd.md19802 .ProdSwiper .swiper-slide:hover .SlideText .Title { color: var(--theme); }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(258 / 290 * 100%); background-size: cover; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText { margin-top: 0.2rem; width: 100%; }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Title { color: #222; line-height: 1.5; font-weight: 700; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Remark { color: #666; line-height: 1.75; margin-top: 0.16rem; }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Button { display: inline-block; width: auto; margin-top: .42rem; border: 0.01rem solid var(--theme); color: var(--theme); padding: .11rem .37rem; border-radius: .23rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Button:hover { background: var(--theme); }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Button:hover .ButtonText { color: #fff; }

@media (max-width: 1920px) { .HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Button { border-radius: 23px; } }

.HomeProd.md19802 .ProdSwiper .swiper-slide .SlideText .Button .ButtonText { -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; color: var(--theme); white-space: nowrap; line-height: 1.5; }

.HomeProd.md19802 .ProdSwiper .swiper-buttons { width: auto; }

.HomeProd.md19802 .ProdSwiper .NextButton { right: -.4rem; -webkit-transform: translateX(100%) translateY(-50%); -ms-transform: translateX(100%) translateY(-50%); transform: translateX(100%) translateY(-50%); }

.HomeProd.md19802 .ProdSwiper .NextButton .Icon { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeProd.md19802 .ProdSwiper .PrevButton { left: -.4rem; -webkit-transform: translateX(-100%) translateY(-50%); -ms-transform: translateX(-100%) translateY(-50%); transform: translateX(-100%) translateY(-50%); }

.HomeProd.md19802 .ProdSwiper .PrevButton .Icon { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.HomeProd.md19802 .ProdSwiper .PrevButton, .HomeProd.md19802 .ProdSwiper .NextButton { width: 0.5rem; min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; border-radius: 50%; border: .01rem solid #999; position: absolute; top: 50%; z-index: 5; }

.HomeProd.md19802 .ProdSwiper .PrevButton:hover, .HomeProd.md19802 .ProdSwiper .NextButton:hover { background: var(--theme); border-color: var(--theme); }

.HomeProd.md19802 .ProdSwiper .PrevButton:hover .Icon, .HomeProd.md19802 .ProdSwiper .NextButton:hover .Icon { color: #fff; }

.HomeProd.md19802 .ProdSwiper .PrevButton .Icon, .HomeProd.md19802 .ProdSwiper .NextButton .Icon { width: 30%; height: 18%; color: #999; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; }

@media (max-width: 1200px) { .HomeProd.md19802 .ProdSwiper .PrevButton, .HomeProd.md19802 .ProdSwiper .NextButton { -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
  .HomeProd.md19802 .ProdSwiper .PrevButton { left: .4rem; }
  .HomeProd.md19802 .ProdSwiper .NextButton { right: .4rem; } }

.HomeAbout.md19803 { width: 100%; padding: 1.5rem 0 2rem; background-size: cover; overflow: hidden; }

.HomeAbout.md19803 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeAbout.md19803 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeAbout.md19803 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeAbout.md19803 .BgImg img { display: none; }

.HomeAbout.md19803 .AboutBoard { width: 49.56%; }

.HomeAbout.md19803 .AboutTitle { color: #222; line-height: 1.3; font-weight: 700; width: 100%; }

.HomeAbout.md19803 .AboutRemark { color: #333; line-height: 1.75; margin-top: 0.38rem; }

.HomeAbout.md19803 .AboutRemark p { color: #333; line-height: 1.75; }

.HomeAbout.md19803 .AboutData { width: 100%; margin-top: 0.8rem; }

.HomeAbout.md19803 .AboutData .DataList { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; }

.HomeAbout.md19803 .AboutData .DataItem { width: 25%; }

.HomeAbout.md19803 .AboutData .DataItem .ItemNumber { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }

.HomeAbout.md19803 .AboutData .DataItem .ItemNumber .N { font-weight: 700; color: var(--theme); margin-right: 0.1rem; }

.HomeAbout.md19803 .AboutData .DataItem .ItemNumber .T { color: #222; opacity: .8; line-height: 2; }

.HomeAbout.md19803 .AboutData .DataItem .ItemText { color: #222; opacity: .8; line-height: 1.5; margin-top: 0.08rem; }

.HomeAbout.md19803 .AboutButton { width: 100%; margin-top: 1rem; }

.HomeAbout.md19803 .AboutButton .Button { display: inline-block; width: auto; background: var(--theme); border-radius: .28rem; }

@media (max-width: 1920px) { .HomeAbout.md19803 .AboutButton .Button { border-radius: 28px; } }

.HomeAbout.md19803 .AboutButton .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.5; padding: .15rem .48rem; }

@media (max-width: 1200px) { .HomeAbout.md19803 .AboutData .DataList { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeAbout.md19803 .AboutData .DataItem { width: 50%; } }

@media (max-width: 750px) { .HomeAbout.md19803 .AboutBoard { width: 100%; } }

.HomeCase.md19804 { width: 100%; padding: 1rem 0; background: #fff; overflow: hidden; }

.HomeCase.md19804 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeCase.md19804 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeCase.md19804 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeCase.md19804 .BgImg img { display: none; }

.HomeCase.md19804 .CaseInfo { width: 100%; }

.HomeCase.md19804 .CaseInfo .Container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.HomeCase.md19804 .CaseText { max-width: 55.45%; }

.HomeCase.md19804 .CaseText .Title { color: #222; line-height: 1.3; font-weight: 700; width: 100%; }

.HomeCase.md19804 .CaseText .Remark { color: #333; line-height: 1.75; margin-top: 0.27rem; }

.HomeCase.md19804 .CaseText .Remark p { color: #333; line-height: 1.75; }

.HomeCase.md19804 .CaseButton { width: auto; }

.HomeCase.md19804 .CaseButton .Button { display: inline-block; width: auto; background: var(--theme); border-radius: .28rem; }

@media (max-width: 1920px) { .HomeCase.md19804 .CaseButton .Button { border-radius: 28px; } }

.HomeCase.md19804 .CaseButton .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.5; padding: .15rem .48rem; }

.HomeCase.md19804 .CaseSwiper { width: 100%; margin-top: 0.48rem; position: relative; z-index: 5; }

.HomeCase.md19804 .CaseSwiper .swiper-slide { border-radius: .16rem; overflow: hidden; }

.HomeCase.md19804 .CaseSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeCase.md19804 .CaseSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(500 / 800 * 100%); background-size: cover; }

.HomeCase.md19804 .CaseSwiper .swiper-slide .SlideText { width: 100%; position: absolute; left: 0; bottom: 0; z-index: 5; padding: .4rem; background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.75)), color-stop(40%, rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0))); background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.6) 40%, rgba(0, 0, 0, 0) 100%); background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.6) 40%, rgba(0, 0, 0, 0) 100%); }

.HomeCase.md19804 .CaseSwiper .swiper-slide .SlideText .Title { width: 100%; color: #fff; line-height: 1.5; }

.HomeCase.md19804 .CaseSwiper .swiper-buttons { width: auto; position: absolute; left: 50%; top: 50%; z-index: 5; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeCase.md19804 .CaseSwiper .NextButton { -webkit-transform: translateX(50%); -ms-transform: translateX(50%); transform: translateX(50%); }

.HomeCase.md19804 .CaseSwiper .NextButton .Icon { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeCase.md19804 .CaseSwiper .PrevButton { -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.HomeCase.md19804 .CaseSwiper .PrevButton .Icon { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.HomeCase.md19804 .CaseSwiper .PrevButton, .HomeCase.md19804 .CaseSwiper .NextButton { width: 0.5rem; min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; border-radius: 50%; border: .05rem solid #f5f6f9; background: #c3c3c3; }

.HomeCase.md19804 .CaseSwiper .PrevButton:hover, .HomeCase.md19804 .CaseSwiper .NextButton:hover { background: var(--theme); }

.HomeCase.md19804 .CaseSwiper .PrevButton:hover .Icon, .HomeCase.md19804 .CaseSwiper .NextButton:hover .Icon { color: #fff; }

.HomeCase.md19804 .CaseSwiper .PrevButton .Icon, .HomeCase.md19804 .CaseSwiper .NextButton .Icon { width: 30%; height: 18%; color: #fff; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; }

.HomeCase.md19804 .CaseSwiperPagination { width: 100%; margin-top: 0.4rem; }

.HomeCase.md19804 .CaseSwiperPagination .swiper-pagination { width: auto; position: static; }

.HomeCase.md19804 .CaseSwiperPagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: rgba(54, 164, 214, 0.3); }

.HomeCase.md19804 .CaseSwiperPagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after { background: #36a4d6; }

.HomeCase.md19804 .CaseSwiperPagination .swiper-pagination .swiper-pagination-bullet { width: 0.18rem; height: 0.18rem; min-width: 15px; min-height: 15px; opacity: 1; margin: .04rem; -webkit-transform: all 1s; -ms-transform: all 1s; transform: all 1s; background: transparent; position: relative; z-index: 5; }

.HomeCase.md19804 .CaseSwiperPagination .swiper-pagination .swiper-pagination-bullet::after { content: ''; display: block; width: 54%; height: 54%; border-radius: 50%; background: #ccccdb; -webkit-transform: all 1.5s; -ms-transform: all 1.5s; transform: all 1.5s; position: absolute; left: 50%; top: 50%; z-index: 5; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

@media (max-width: 900px) { .HomeCase.md19804 .CaseText { max-width: 100%; margin-right: 10px; } }

@media (max-width: 750px) { .HomeCase.md19804 .CaseInfo .Container { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeCase.md19804 .CaseText { width: 100%; margin-right: 0; }
  .HomeCase.md19804 .CaseButton { width: 100%; margin-top: 10px; } }

.HomeNews.md19806 { width: 100%; padding: 1rem 0; background-size: cover; }

.HomeNews.md19806 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeNews.md19806 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeNews.md19806 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeNews.md19806 .BgImg img { display: none; }

.HomeNews.md19806 .NewsTitle { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.HomeNews.md19806 .NewsTitle .Title { color: #222; line-height: 1.3; font-weight: 700; width: 100%; }

.HomeNews.md19806 .NewsTitle .Button { display: inline-block; width: auto; background: var(--theme); border-radius: .28rem; }

@media (max-width: 1920px) { .HomeNews.md19806 .NewsTitle .Button { border-radius: 28px; } }

.HomeNews.md19806 .NewsTitle .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.5; padding: .15rem .48rem; }

.HomeNews.md19806 .NewsContent { width: 100%; margin-top: .48rem; display: -webkit-box; display: -ms-flexbox; display: flex; }

.HomeNews.md19806 .NewsCards { width: 68%; display: -webkit-box; display: -ms-flexbox; display: flex; }

.HomeNews.md19806 .NewsCards .Card { width: calc((100% - 2.7% * 2) / 2); margin-right: 2.7%; background: #fff; border-radius: .16rem; overflow: hidden; }

.HomeNews.md19806 .NewsCards .Card:hover .CardText .Title { color: var(--theme); }

.HomeNews.md19806 .NewsCards .Card:hover .CardImg .Img { -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }

.HomeNews.md19806 .NewsCards .Card .CardImg { width: 100%; overflow: hidden; }

.HomeNews.md19806 .NewsCards .Card .CardImg .Img { width: 100%; padding-top: calc(318 / 513 * 100%); background-size: cover; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeNews.md19806 .NewsCards .Card .CardText { width: 100%; padding: .4rem; }

.HomeNews.md19806 .NewsCards .Card .CardText .Title { color: #222; line-height: 1.5; font-weight: 700; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; width: 100%; }

.HomeNews.md19806 .NewsCards .Card .CardText .Remark { color: #666; line-height: 1.75; margin-top: .3rem; }

.HomeNews.md19806 .NewsCards .Card .CardText .Remark p { color: #666; line-height: 1.75; }

.HomeNews.md19806 .NewsCards .Card .CardText .Time { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 0.38rem; }

.HomeNews.md19806 .NewsCards .Card .CardText .Time .I { width: auto; background-size: contain; margin-right: 0.07rem; }

.HomeNews.md19806 .NewsCards .Card .CardText .Time .I::after { content: ''; display: block; width: 0.18rem; height: 0.18rem; min-width: 16px; min-height: 16px; }

.HomeNews.md19806 .NewsCards .Card .CardText .Time .T { color: #666; line-height: 1.4; }

.HomeNews.md19806 .NewsList { width: 32%; padding: .4rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; background: #fff; border-radius: .16rem; overflow: hidden; }

.HomeNews.md19806 .NewsItem { display: block; padding: .1rem 0; }

.HomeNews.md19806 .NewsItem:hover .ItemTitle { color: var(--theme); }

.HomeNews.md19806 .NewsItem .ItemTitle { width: 100%; color: #222; line-height: 1.5; font-weight: 700; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeNews.md19806 .NewsItem .ItemTime { width: 100%; color: #666; line-height: 1.4; margin-top: .18rem; }

@media (max-width: 900px) { .HomeNews.md19806 .NewsContent { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeNews.md19806 .NewsCards { width: 100%; }
  .HomeNews.md19806 .NewsCards .Card { width: calc((100% - 2.7%) / 2); }
  .HomeNews.md19806 .NewsCards .Card:nth-child(2n) { margin-right: 0; }
  .HomeNews.md19806 .NewsList { width: 100%; margin-top: 2.7%; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeNews.md19806 .NewsItem { width: calc((100% - 2.7%) / 2); margin-right: 2.7%; }
  .HomeNews.md19806 .NewsItem:nth-child(2n) { margin-right: 0; } }

@media (max-width: 550px) { .HomeNews.md19806 .NewsCards { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeNews.md19806 .NewsCards .Card { width: 100%; margin-right: 0; margin-bottom: 2.7%; }
  .HomeNews.md19806 .NewsList { margin-top: 0; }
  .HomeNews.md19806 .NewsItem { width: 100%; margin-right: 0; } }

.HomeContact.md19807 { width: 100%; padding: .56rem 0 .6rem; background-size: cover; }

.HomeContact.md19807 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeContact.md19807 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeContact.md19807 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeContact.md19807 .BgImg img { display: none; }

.HomeContact.md19807 .ContactTitle { color: #fff; width: 100%; line-height: 1.3; font-weight: 700; text-align: center; }

.HomeContact.md19807 .ContactRemark { width: 100%; margin-top: 0.18rem; color: #fff; line-height: 1.5; text-align: center; }

.HomeContact.md19807 .ContactForm { width: 100%; margin-top: 0.25rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeContact.md19807 .ContactForm .FormInput.Name, .HomeContact.md19807 .ContactForm .FormInput.Phone { width: 19.44%; }

.HomeContact.md19807 .ContactForm .FormInput.Content { width: 44.44%; }

.HomeContact.md19807 .ContactForm .FormInput { height: 0.5rem; min-height: 42px; position: relative; z-index: 5; }

.HomeContact.md19807 .ContactForm .FormInput::after { content: ''; display: block; position: absolute; width: 100%; height: 100%; background: #fff; z-index: 4; left: 0; top: 0; border-radius: .25rem; }

@media (max-width: 1920px) { .HomeContact.md19807 .ContactForm .FormInput::after { border-radius: 25px; } }

.HomeContact.md19807 .ContactForm .FormInput input::-webkit-input-placeholder { color: #999; opacity: 1; }

.HomeContact.md19807 .ContactForm .FormInput input:-ms-input-placeholder { color: #999; opacity: 1; }

.HomeContact.md19807 .ContactForm .FormInput input::-ms-input-placeholder { color: #999; opacity: 1; }

.HomeContact.md19807 .ContactForm .FormInput input::placeholder { color: #999; opacity: 1; }

.HomeContact.md19807 .ContactForm .FormInput input { position: relative; z-index: 5; width: 100%; height: 100%; line-height: 1.5; background: transparent; padding: 0 .22rem; border: none; }

.HomeContact.md19807 .ContactForm .FormButtons { width: 12.5%; height: 0.5rem; min-height: 42px; }

.HomeContact.md19807 .ContactForm .FormButtons .Button { width: 100%; height: 100%; border: none; color: #fff; background: var(--theme); line-height: 1.3; cursor: pointer; border-radius: .25rem; }

@media (max-width: 1920px) { .HomeContact.md19807 .ContactForm .FormButtons .Button { border-radius: 25px; } }

@media (max-width: 1200px) { .HomeContact.md19807 { padding: .56rem 10px; } }

@media (max-width: 750px) { .HomeContact.md19807 .ContactForm { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeContact.md19807 .ContactForm .FormInput.Name, .HomeContact.md19807 .ContactForm .FormInput.Phone { width: 49%; }
  .HomeContact.md19807 .ContactForm .FormInput.Content { width: 68%; margin-top: 2%; }
  .HomeContact.md19807 .ContactForm .FormButtons { width: 30%; margin-top: 2%; } }

@media (max-width: 550px) { .HomeContact.md19807 .ContactForm .FormInput.Name, .HomeContact.md19807 .ContactForm .FormInput.Phone { width: 100%; }
  .HomeContact.md19807 .ContactForm .FormInput.Phone { margin-top: 2%; }
  .HomeContact.md19807 .ContactForm .FormInput.Content { width: 100%; margin-top: 2%; }
  .HomeContact.md19807 .ContactForm .FormButtons { width: 30%; margin-top: 2%; } }
